slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDGetConvergenceTest

Gets the method used to compute the error estimate used in the convergence test.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetConvergenceTest(SVD svd,SVDConv *conv)

Not Collective

### Input Parameters

| svd | - singular value solver context obtained from SVDCreate()

### Output Parameters

| conv | - the type of convergence test

### See Also

SVDSetConvergenceTest(), SVDConv

### Level

intermediate

### Location

src/svd/interface/svdopts.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages